{
  "_id": "c991f7f8-1d40-4be1-ab10-e8504104d134",
  "additional_properties": {
    "advertising": {
      "allowPrerollOnDomain": false,
      "autoPlayPreroll": false,
      "commercialAdNode": "/english/video",
      "enableAdInsertion": false,
      "enableAutoPreview": false,
      "enableServerSideFallback": false,
      "forceAd": false,
      "playAds": false,
      "playVideoAds": false,
      "videoAdZone": ""
    },
    "disableUpNext": false,
    "doNotShowTranscripts": false,
    "forceClosedCaptionsOn": false,
    "gifAsThumbnail": false,
    "has_published_copy": true,
    "isWire": false,
    "permalinkUrl": "/english/video/is-the-fiji-australia-alliance-the-start-of-the-pacific-version-of-nato/",
    "platform": "desktop",
    "playVideoAds": false,
    "playlistTags": [],
    "published": true,
    "subsection": "Video",
    "useVariants": false,
    "vertical": true,
    "videoAdZone": "",
    "videoCategory": "rfa-english",
    "videoId": "6a5eae3eb200813e09744487",
    "workflowStatus": "PUBLISHED"
  },
  "canonical_url": "/english/video/is-the-fiji-australia-alliance-the-start-of-the-pacific-version-of-nato/",
  "canonical_website": "radio-free-asia",
  "created_date": "2026-07-20T23:24:46Z",
  "credits": {},
  "description": {
    "basic": "Is the Fiji-Australia Alliance the start of the Pacific version of NATO? (RFA Video)"
  },
  "display_date": "2026-07-20T23:32:15Z",
  "distributor": {
    "category": "staff",
    "mode": "reference_denormalized",
    "name": "RFA English",
    "reference_id": "91ee31ad-444b-4b7e-bdb5-045d3e7bd7d2",
    "subcategory": ""
  },
  "duration": 179029,
  "embed_html": "<div class=\"powa\" id=\"powa-c991f7f8-1d40-4be1-ab10-e8504104d134\" data-org=\"radiofreeasia\" data-env=\"prod\" data-uuid=\"c991f7f8-1d40-4be1-ab10-e8504104d134\" data-aspect-ratio=\"1.778\" data-api=\"prod\"><script src=\"//radiofreeasia.video-player.arcpublishing.com/prod/powaBoot.js?org=radiofreeasia\"></script></div>",
  "first_publish_date": "2026-07-20T23:32:15Z",
  "headlines": {
    "basic": "Is the Fiji-Australia Alliance the start of the Pacific version of NATO?"
  },
  "language": "en",
  "last_updated_date": "2026-07-20T23:36:07Z",
  "owner": {
    "id": "radiofreeasia",
    "sponsored": false
  },
  "page_url": "https://www.rfa.org/english/video/is-the-fiji-australia-alliance-the-start-of-the-pacific-version-of-nato/",
  "planning": {
    "scheduling": {}
  },
  "promo_image": {
    "auth": {
      "1": "e7f7a7167cb5afe82125001bef1eea266334637635a43207fdf7084133d14031"
    },
    "credits": {},
    "height": 960,
    "type": "image",
    "url": "https://d2m6nhhu3fh4n6.cloudfront.net/07-20-2026/t_3a06d637afcf46048b64421448045388_name_file_540x960_1600_v4_.jpg",
    "version": "0.5.8",
    "width": 540
  },
  "promo_items": {
    "basic": {
      "auth": {
        "1": "e7f7a7167cb5afe82125001bef1eea266334637635a43207fdf7084133d14031"
      },
      "credits": {},
      "height": 960,
      "type": "image",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/07-20-2026/t_3a06d637afcf46048b64421448045388_name_file_540x960_1600_v4_.jpg",
      "version": "0.5.8",
      "width": 540
    }
  },
  "publish_date": "2026-07-20T23:36:11Z",
  "publishing": {
    "scheduled_operations": {
      "publish_edition": [],
      "unpublish_edition": []
    }
  },
  "related_content": {
    "basic": [],
    "redirect": []
  },
  "revision": {
    "branch": "default",
    "published": true
  },
  "short_url": "/english/video/is-the-fiji-australia-alliance-the-start-of-the-pacific-version-of-nato/",
  "source": {
    "edit_url": "",
    "system": "video center"
  },
  "streams": [
    {
      "bitrate": 580,
      "filesize": 17976936,
      "height": 640,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260720/6a5eae3eb200813e09744487/t_20f1dbbb17084c46a2c78925fc1fd507_name_fiji_final/mobile.m3u8",
      "width": 360
    },
    {
      "bitrate": 910,
      "filesize": 25508780,
      "height": 854,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260720/6a5eae3eb200813e09744487/t_20f1dbbb17084c46a2c78925fc1fd507_name_fiji_final/mobile.m3u8",
      "width": 480
    },
    {
      "bitrate": 1600,
      "filesize": 41276152,
      "height": 960,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260720/6a5eae3eb200813e09744487/t_20f1dbbb17084c46a2c78925fc1fd507_name_fiji_final/sd.m3u8",
      "width": 540
    },
    {
      "bitrate": 3000,
      "filesize": 73332220,
      "height": 1280,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260720/6a5eae3eb200813e09744487/t_20f1dbbb17084c46a2c78925fc1fd507_name_fiji_final/hd.m3u8",
      "width": 720
    },
    {
      "bitrate": 1600,
      "filesize": 38779504,
      "height": 960,
      "provider": "mediaconvert",
      "stream_type": "mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20260720/6a5eae3eb200813e09744487/t_20f1dbbb17084c46a2c78925fc1fd507_name_fiji_final/file_540x960-1600-v4.mp4",
      "width": 540
    }
  ],
  "subtitles": {},
  "subtype": "rfa-english",
  "syndication": {
    "search": true
  },
  "taxonomy": {
    "primary_section": {
      "_id": "/english/video",
      "_website": "radio-free-asia",
      "additional_properties": {
        "original": {
          "_id": "/english/video",
          "_website": "radio-free-asia",
          "ancestors": {
            "default": [
              "/"
            ],
            "footer": [
              "/english/watch",
              "/"
            ],
            "hamburger-menu": [
              "/"
            ]
          },
          "inactive": false,
          "name": "Video",
          "navigation": {
            "nav_title": null
          },
          "node_type": "section",
          "order": {
            "default": 1003,
            "footer": 2001,
            "hamburger-menu": 1016
          },
          "parent": {
            "default": "/",
            "footer": "/english/watch",
            "hamburger-menu": "/"
          },
          "site": {
            "pagebuilder_path_for_native_apps": null,
            "site_about": null,
            "site_description": null,
            "site_keywords": null,
            "site_tagline": null,
            "site_title": null,
            "site_url": null
          },
          "site_topper": {
            "site_logo_image": null
          },
          "social": {
            "facebook": null,
            "instagram": null,
            "rss": null,
            "twitter": null
          }
        }
      },
      "description": null,
      "name": "Video",
      "parent": {
        "default": "/"
      },
      "parent_id": "/",
      "path": "/english/video",
      "type": "section",
      "version": "0.6.0"
    },
    "primary_site": {
      "_id": "/english/video",
      "additional_properties": {
        "original": {
          "_id": "/english/video",
          "ancestors": {
            "default": [
              "/"
            ],
            "footer": [
              "/english/watch",
              "/"
            ],
            "hamburger-menu": [
              "/"
            ]
          },
          "inactive": false,
          "name": "Video",
          "navigation": {
            "nav_title": null
          },
          "node_type": "section",
          "order": {
            "default": 1003,
            "footer": 2001,
            "hamburger-menu": 1016
          },
          "parent": {
            "default": "/",
            "footer": "/english/watch",
            "hamburger-menu": "/"
          },
          "site": {
            "pagebuilder_path_for_native_apps": null,
            "site_about": null,
            "site_description": null,
            "site_keywords": null,
            "site_tagline": null,
            "site_title": null,
            "site_url": null
          },
          "site_topper": {
            "site_logo_image": null
          },
          "social": {
            "facebook": null,
            "instagram": null,
            "rss": null,
            "twitter": null
          }
        }
      },
      "description": null,
      "name": "Video",
      "parent_id": "/",
      "path": "/english/video",
      "type": "site",
      "version": "0.5.8"
    },
    "sections": [
      {
        "_id": "/english/video",
        "_website": "radio-free-asia",
        "_website_section_id": "radio-free-asia./english/video",
        "additional_properties": {
          "original": {
            "_id": "/english/video",
            "_website": "radio-free-asia",
            "ancestors": {
              "default": [
                "/"
              ],
              "footer": [
                "/english/watch",
                "/"
              ],
              "hamburger-menu": [
                "/"
              ]
            },
            "inactive": false,
            "name": "Video",
            "navigation": {
              "nav_title": null
            },
            "node_type": "section",
            "order": {
              "default": 1003,
              "footer": 2001,
              "hamburger-menu": 1016
            },
            "parent": {
              "default": "/",
              "footer": "/english/watch",
              "hamburger-menu": "/"
            },
            "site": {
              "pagebuilder_path_for_native_apps": null,
              "site_about": null,
              "site_description": null,
              "site_keywords": null,
              "site_tagline": null,
              "site_title": null,
              "site_url": null
            },
            "site_topper": {
              "site_logo_image": null
            },
            "social": {
              "facebook": null,
              "instagram": null,
              "rss": null,
              "twitter": null
            }
          }
        },
        "description": null,
        "name": "Video",
        "parent": {
          "default": "/"
        },
        "parent_id": "/",
        "path": "/english/video",
        "type": "section",
        "version": "0.6.0"
      }
    ],
    "seo_keywords": [],
    "sites": [
      {
        "_id": "/english/video",
        "additional_properties": {
          "original": {
            "_id": "/english/video",
            "ancestors": {
              "default": [
                "/"
              ],
              "footer": [
                "/english/watch",
                "/"
              ],
              "hamburger-menu": [
                "/"
              ]
            },
            "inactive": false,
            "name": "Video",
            "navigation": {
              "nav_title": null
            },
            "node_type": "section",
            "order": {
              "default": 1003,
              "footer": 2001,
              "hamburger-menu": 1016
            },
            "parent": {
              "default": "/",
              "footer": "/english/watch",
              "hamburger-menu": "/"
            },
            "site": {
              "pagebuilder_path_for_native_apps": null,
              "site_about": null,
              "site_description": null,
              "site_keywords": null,
              "site_tagline": null,
              "site_title": null,
              "site_url": null
            },
            "site_topper": {
              "site_logo_image": null
            },
            "social": {
              "facebook": null,
              "instagram": null,
              "rss": null,
              "twitter": null
            }
          }
        },
        "description": null,
        "name": "Video",
        "parent_id": "/",
        "path": "/english/video",
        "type": "site",
        "version": "0.5.8"
      }
    ],
    "tags": []
  },
  "tracking": {
    "in_url_headline": "video"
  },
  "type": "video",
  "version": "0.8.0",
  "video_type": "clip",
  "website": "radio-free-asia",
  "website_url": "/english/video/is-the-fiji-australia-alliance-the-start-of-the-pacific-version-of-nato/",
  "websites": {
    "radio-free-asia": {
      "website_section": {
        "_id": "/english/video",
        "_website": "radio-free-asia",
        "name": "Video",
        "path": "/english/video",
        "primary": true,
        "type": "section",
        "version": "0.6.0"
      },
      "website_url": "/english/video/is-the-fiji-australia-alliance-the-start-of-the-pacific-version-of-nato/"
    }
  }
}